* #wb_element_text__523_align {position:relative; }
 #wb_element_text__523 {  border-left: undefined undefined rgb(120, 97, 103);
border-right: undefined undefined rgb(120, 97, 103);
border-top: undefined undefined rgb(120, 97, 103);
border-bottom: undefined undefined rgb(120, 97, 103);
border-radius: 10px;
background-image: none;
background-color: #rgba(0, 0, 0, 0);
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_gadget_GADGET_FORM__10575326810_align {position:relative; }
 #wb_element_gadget_GADGET_FORM__10575326810 {  border-left: undefined undefined rgb(120, 97, 103);
border-right: undefined undefined rgb(120, 97, 103);
border-top: undefined undefined rgb(120, 97, 103);
border-bottom: undefined undefined rgb(120, 97, 103);
border-radius: 25px;
background-repeat: repeat;
background-image: url(/images/patterns/bg7.png);
background-color: #rgba(0, 0, 0, 0);
-moz-border-radius: 25px 25px 25px 25px;
-webkit-border-radius: 25px 25px 25px 25px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
